#include "widget.h"

#include <QApplication>
#include "loginit.h"


int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    init_log();
    Widget w;
    w.show();
    return a.exec();
}
